.calendar table{border-collapse: separate;border-spacing: 1px;}
/*.map-wrapper{min-height: 364px;}*/
.tables-wrapper table{border-collapse: separate;border-spacing: 3px;}
.post .table table{border-collapse: separate;border-spacing: 1px;}
#logo .image{background: url("images/logo.png") repeat scroll 0 0 transparent;display: block;height: 81px;}
#navigation ul li a{padding: 0 28px}
.selector{padding: 21px 0 50px;}
.title h2{font-size:18px;}
.plantuleimage{overflow:hidden;width:170px;height: 170px;}
#footer .col a:hover{text-decoration:none;}
.histograms p{margin-top: 35px;}
.post .body{width:795px;}
.post .plus{width:611px;}
#main .bottom ul li + li{margin-left:0px;}
.histograms p.texte{position: relative;}
.table.type-2 td.nospace{padding: 0px;}
.types span.current{background:none;padding-left:0px;}

.icons-legend p.ico-1,.icons-legend p.ico-2,.icons-legend p.ico-3{background:none;}
.icons-legend p{padding: 2px 0 3px 10px;}

.plus3 table td.green{color:#72B339}
.plus3 table td.red{color:#CB0A1D}
.plus3 table td.yellow{color:#F4E500}
.plus3 table td.orange{color:#F3971B}

	.plus2 table td.green{color:#72B339;}
	.plus2 table td.red{color:#CB0A1D;}
	.plus2 table td.yellow{color:#F4E500;}
	.plus2 table td.orange{color:#F3971B;}

.post .tip{background:none; margin: -18px 0 14px 11px;}

/*#desc ul.list li p{margin-top:auto;width: auto;}*/
#desc ul.list li .identi{display:inline-block; margin-top:2px;width: 200px;}

.retour{position: relative;top: 5px;color:black;}
a.retour:hover { text-decoration: underline; color: #5e96cf; }

.legend ul .blue1-ico { float:left; display:inline; width: 12px; height: 12px; margin-right: 6px; background: #336699; }
.legend ul .blue2-ico { float:left; display:inline; width: 12px; height: 12px; margin-right: 6px; background: #6699cc; }
.legend ul .blue3-ico { float:left; display:inline; width: 12px; height: 12px; margin-right: 6px; background: #99ccff; }
.legend ul .gris-ico { float:left; display:inline; width: 12px; height: 12px; margin-right: 6px; background: #cccccc; }

.tab p .button{margin: -5px 0 0 5px;}
.tab .post p {padding-bottom: 18px;}
.tooltip{font-weight:bold;font-size:12px;}
#tooltip{font-size:12px;}

.section .types table td{width: 115px;height: 25px;}
.section .types table{margin:0;}

.tab .post .tip{font-size:10px;}
.tab .info{font-size:11px;}
#main .top .links a{font-size:10px;}
.logoImpression{display:none;padding-left:150px; background-color:white;}
#map2{position: relative;margin-left: -3px;margin-left: -3px;display: none;float: left;}
